using System;

namespace Sokoban3D
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        static void Main(string[] args)
        {
            using (Sokoban3D game = new Sokoban3D())
            {
                game.Run();
            }
        }
    }
}

